    .contact_table input[type="checkbox"] {
        margin-right: 5px;
    }

    .contact_table input[type="radio"] {
        margin-right: 5px;
    }

     .contact_table input[type="text"],
     .contact_table textarea,
     .contact_table .uneditable-input {
        margin-left: 0;
        margin-bottom: 5px;
        margin-right: 5px;
        padding: 6px 12px;
        margin-top: 5px;
        font-size: 14px;
        line-height: 1.428571429;
        color: #555;
        vertical-align: middle;
        background-color: #fff;
        background-image: none;
        border: 1px solid #ccc;
        border-radius: 4px;
        -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
        box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
        -webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
        transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    }


@media (max-width: 767px) {
    .contact_table input[type="text"],
    .contact_table textarea,
    .contact_table .uneditable-input {
        width: inherit !important;
    }

}